MySQL Enterprise Backup ユーザーズガイド (バージョン 3.11)  /  ...  /  特定の MySQL バージョンに関する互換性の注意事項

B.4 特定の MySQL バージョンに関する互換性の注意事項

このセクションでは、バックアッププロセスのさまざまな側面に影響する、特定の MySQL Server バージョンでのパフォーマンス関連の機能および設定を一覧表示します。

MySQL 5.6

MySQL 5.6 の一部の新機能では、InnoDB テーブルのディレクトリレイアウトおよびファイルの内容が変更されています。次の機能を使用するサーバーをバックアップするには、MySQL Enterprise Backup 3.8.1 以上が必要です。

これらの MySQL 5.6 機能に関連した修正および拡張の詳細は、MySQL Enterprise Backup 3.9 のリリースノートを参照してください。